Subject: Re: cross compiler build fail (multiple definition of `fhandler_base::get_native_name(void)', and more)
From: [email-masked] (Juergen Lock)
To: [email-masked] (Mumit Khan)
Cc: [email-masked] (Juergen Lock), [email-masked]
Date: Tue, 9 Feb 1999 15:18:24 +0100

Mumit Khan writes:

> On Tue, 9 Feb 1999, Juergen Lock wrote:
> 
> > Juergen Lock writes:
> > 
> > i586-cygwin32: same problem as the first time (fhandler_base).
> > 
> 
> Well, now we can start fixing the problem. Please send me all the info you
> can get your hands on:
> 
>   - configure flags 

CC=gcc  ../configure --target=i586-cygwin32 --build=i386-unknown-freebsd2.1.7

>   - package versions (eg., are you using Cygwin b20.1 source tree)

 Yes, modulo some patches that make it handle M$ files better
(developed & tested with b17).  I'll tar you the complete port...

>   - make.log file

 ...and the make.log file (long!).
> 
> I remember that you're using FreeBSD, which I haven't used for a long long
> time so there might be issues I'm not familiar with.

 unpack in an empty dir, mkdir /usr/ports/distfiles/gnu_win32-b20.1
and put dev-src.tar.bz2 there, then say make.  (the Makefile and
patches need cleanup, i know...)

 Regards,
	Juergen

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]